h2 { border-top: none; font-size: 26px; }
@media screen and (max-width: 750px) { h2 { font-size: 20px; } }

.bx-wrapper { position: relative; }
.bx-wrapper .mainSlide { margin: 0 0 30px; }
.bx-wrapper .mainSlide img { width: 100%; }
.bx-wrapper .bx-has-pager { position: absolute; top: 30px; right: 40px; }
@media screen and (max-width: 750px) { .bx-wrapper .bx-has-pager { top: 5px; right: 5px; transform: scale(0.8); } }
.bx-wrapper .bx-has-pager .bx-pager-item { display: inline-block; vertical-align: middle; }
.bx-wrapper .bx-has-pager .bx-pager-item a { display: inline-block; font-size: 0; width: 10px; height: 10px; background: #999; padding: 0; margin: 0 0 0 10px; border-radius: 10px; }
.bx-wrapper .bx-has-pager .bx-pager-item a.active { background: #005ead; width: 15px; height: 15px; }
.bx-wrapper .bx-has-controls-direction { padding: 0; margin: 3px 0 50px; height: 50px; }
.bx-wrapper .bx-has-controls-direction .bx-controls-direction a { position: absolute; bottom: 0; width: 15px; height: 15px; border-top: 1px solid #005ead; border-right: 1px solid #005ead; display: inline-block; background: none; font-size: 0; padding: 0; border-radius: 0; }
.bx-wrapper .bx-has-controls-direction .bx-controls-direction a:focus, .bx-wrapper .bx-has-controls-direction .bx-controls-direction a:hover { outline: 0; box-shadow: none; }
.bx-wrapper .bx-has-controls-direction .bx-controls-direction a.bx-next { transform: rotate(45deg); right: calc(100% - 964px); }
@media screen and (max-width: 750px) { .bx-wrapper .bx-has-controls-direction .bx-controls-direction a.bx-next { right: 0; } }
.bx-wrapper .bx-has-controls-direction .bx-controls-direction a.bx-prev { transform: rotate(-135deg); left: 0; }

.introSlide_item .slick-list { padding: 3px; }
.introSlide_item li { width: 210px; height: 285px; background: #fff; margin: 0 35px 3px 3px; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3); overflow: hidden; }
.introSlide_item li:hover { box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.7); }
.introSlide_item li div { margin: 0; text-align: left; padding: 20px; box-sizing: border-box; font-size: 13px; line-height: 1.846; }

.main { margin: 0 0 30px; }
.main .bx-wrapper .bx-viewport { min-width: 960px; }

.intro {background: url(../images/top/session_bg.jpg) no-repeat center bottom;background-size: 100% auto;margin: 0 0 80px;min-width:  960px;}
@media screen and (max-width: 750px) { .intro {margin: 0 0 30px;background: url(../images/top/session_bg.jpg) no-repeat center bottom;background-size: auto 100%;min-width:  0;} }
.intro article { margin: 0 auto; padding: 60px 0 100px; width: 100%; }
@media screen and (max-width: 750px) { .intro article { padding: 20px 15px 40px; } }
.intro article h2 { width: 960px; margin: 0 auto; }
@media screen and (max-width: 750px) { .intro article h2 { width: 100%; padding: 0 15px; box-sizing: border-box; } }
.intro article .introSlide { padding: 50px 0 0; }
@media screen and (max-width: 750px) { .intro article .introSlide { padding: 30px 0; } }
.intro article .introSlide .bx-wrapper { width: calc(100% - ((100% - 964px) / 2)) !important; max-width: calc(100% - ((100% - 964px) / 2)) !important; margin-left: calc((100% - 972px) / 2); }
@media screen and (max-width: 750px) { .intro article .introSlide .bx-wrapper { width: 100% !important; margin-left: 0; } }
.intro article .introSlide .bx-wrapper .bx-viewport { padding: 2px; }

.topCaution { width: 960px; margin: 0 auto 30px; border: 1px solid #f00; position: relative; z-index: 0; }
@media screen and (max-width: 750px) { .topCaution { width: 90%; margin: 0 auto 20px; } }
.topCaution h3 { font-size: 18px; color: #f00; box-sizing: border-box; margin: 30px; }
.topCaution h3:before { content: ""; background: url(../images/top/attention.png) no-repeat center center; background-size: 100% auto; display: inline-block; vertical-align: bottom; margin: 0 10px 0 0; width: 20px; height: 20px; }
.topCaution .news-items { margin: 0 0 30px; }
.topCaution .news-items li:hover { background: #fff; position: relative; z-index: 2; }
@media screen and (max-width: 750px) { .topCaution .news-items li:hover { transform: scale(1.01); } }
.topCaution .news-items li .news-date { color: #f00; }
.topCaution .news-items li .news-caution { border: 1px solid #f00; color: #f00; }
.topCaution .news-items li a { padding: 10px 10px 10px 30px; }

.pcimg { display: inline; }
.spimg { display: none; }
@media screen and (max-width: 750px) { 
	.main .bx-wrapper .bx-viewport { min-width: 0; }
	.bx-wrapper .mainSlide img { width: 100%; height: auto; }
	.pcimg { display: none; }
	.spimg { display: inline; min-height: 110px; }
}
